.main-content-inner01 {padding: 80px 0;overflow:hidden;position:relative;}
.main-content-inner01 .tit {text-align:center;margin-bottom: 64px;}
.main-content-inner01 .tit .kr {font-family: 'Paperlogy';font-weight: 600;font-size: 38px;line-height: 100%;letter-spacing: -0.02em;color: #655648;margin-bottom: 16px;}
.main-content-inner01 .tit .en {font-family: 'Pretendard GOV';font-weight: 400;font-size: 20px;line-height: 100%;color: #655648;}

.main-content-inner01 .calendar-box {}
.main-content-inner01 .calendar-box .swiper-slide a{position:relative;display:flex;flex-direction: column;justify-content: center;height:240px;width:100%;padding: 24px;box-sizing:border-box;transition: all 0.3s ease;background: rgba(239, 233, 223, 0.2);backdrop-filter: blur(10px);-webkit-backdrop-filter: blur(10px);border-radius: 6px;border: 2px solid rgba(137, 110, 72, 0.14);}
.main-content-inner01 .calendar-box .swiper-slide.swiper-slide-active a,
.main-content-inner01 .calendar-box .swiper-slide:hover a{background: rgba(78, 55, 33, 0.8);border: 2px solid transparent;}
.main-content-inner01 .calendar-box .swiper-slide a:after {content:"";position:absolute;right:24px;bottom:16px;background:#AB895A url(../img/main/link01.png) no-repeat center;border: 1px solid rgba(0, 0, 0, 0.2);width:44px;height:44px;box-sizing:border-box;display:inline-block;border-radius:8px;}
.main-content-inner01 .calendar-box .swiper-slide.swiper-slide-active a:after{border: 1px solid #28190A;background-color: #28190A;}
.main-content-inner01 .calendar-box .swiper-slide a .txt-date {font-family: 'Pretendard GOV';font-weight: 700;font-size: 24px;line-height: 100%;text-transform: uppercase;color: #333333;margin-bottom: 24px;}
.main-content-inner01 .calendar-box .swiper-slide a .txt-desc {font-family: 'Pretendard GOV';font-weight: 400;font-size: 16px;line-height: 140%;text-transform: uppercase;color: #666666;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.main-content-inner01 .calendar-box .swiper-slide.swiper-slide-active a .txt-date,
.main-content-inner01 .calendar-box .swiper-slide:hover a .txt-date{color:#fff;}

.main-content-inner01 .calendar-box .swiper-slide.swiper-slide-active a .txt-desc,
.main-content-inner01 .calendar-box .swiper-slide:hover a .txt-desc {color:#fff;}
.main-content-inner01 .btn-more {position:absolute;right:0;top:88px;z-index: 10;}
.main-content-inner01 .btn-more a {font-family: 'Pretendard GOV';font-weight: 600;font-size: 16px;line-height: 160%;color: #655648;display:inline-block;border: 2px solid #655648;border-radius: 22px;padding:8px 50px 8px 20px;box-sizing:border-box;background: url(../img/main/icon-plus.png) no-repeat center right 16px;}

@media(max-width: 1024px){
	.main-content-inner01{padding: 40px 0;}
	.main-content-inner01 .tit{margin-bottom: 32px;}
	.main-content-inner01 .btn-more{position: unset;text-align: center;margin-top: 30px;}
	.main-content-inner01 .calendar-box .swiper-slide.swiper-slide-active a{background: rgba(239, 233, 223, 0.2);border: 2px solid rgba(137, 110, 72, 0.14);}
	.main-content-inner01 .calendar-box .swiper-slide.swiper-slide-active a:after{border: 1px solid rgba(0, 0, 0, 0.2);background-color: #AB895A;}
	.main-content-inner01 .calendar-box .swiper-slide.swiper-slide-active a .txt-date{color:#333333;}
	.main-content-inner01 .calendar-box .swiper-slide.swiper-slide-active a .txt-desc{color: #666666;}
}